CVE-2015-4105

2015-06-03T16:59:08
ID CVE-2015-4105
Type cve
Reporter NVD
Modified 2017-11-14T21:29:07

Description

Xen 3.3.x through 4.5.x enables logging for PCI MSI-X pass-through error messages, which allows local x86 HVM guests to cause a denial of service (host disk consumption) via certain invalid operations.